!include <ntwin32.mak>
obj	=	$(CPU)

{.}.c{$(obj)}.obj:
	$(cc) $(cflags) $(cvars) -Fo$@ -Dcdecl= $<
	$(cvtobj) $(obj)\$(@B).obj


{$(obj)}.obj{$(obj)}.exe:
	$(link) $(conlflags) -out:$@ $< $(conlibs) user32.lib


all:  $(obj)\args.exe $(obj)\dumpenv.exe $(obj)\myecho.exe	\
		$(obj)\rcode.exe $(obj)\winerror.exe $(obj)\blksize.exe
